Hi

According to Scott Hanson, Jing Li | Published January 9, 2014

The additional free-form RPG support provides free-form programming for H, F, D and P specs and is intended to make RPG programming easier for both existing RPG programmers and to those trying to learn RPG. The required software to enable the new support is 7.1 RPG Compiler PTF SI51094 and IBM® DB2® PTF Group SF99701 Level 26. Go ahead and give it a try!

I have PTF Group SF99701 level 26 but missing PTF SI51094

Dave


----- Original Message -----
From: "dave peters" <dave_peters@xxxxxxxxx>
To: "midrange-l" <midrange-l@xxxxxxxxxxxxxxxxxx>
Sent: Friday, June 14, 2019 8:12:35 AM
Subject: Rby Scott Hanson, Jing Li | Published January 9, 2014e: PTF

Hi



----- Original Message -----
From: "DrFranken" <midrange@xxxxxxxxxxxx>
To: "midrange-l" <midrange-l@xxxxxxxxxxxxxxxxxx>
Sent: Friday, June 14, 2019 12:12:46 AM
Subject: Re: PTF

Upgrade.

Seriously a PTF is for a particular IBM i version and release. If
SI51094 is for i 7.3 as I think it is, no matter if you get it or not it
will not apply on i 7.1.

- Larry "DrFranken" Bolhuis

www.Frankeni.com
www.iDevCloud.com - Personal Development IBM i timeshare service.
www.iInTheCloud.com - Commercial IBM i Cloud Hosting.

On 6/13/2019 9:56 PM, dave_peters@xxxxxxxxx wrote:
Hi

have IBM power server 720 8202-E4D and need PTF SI51094 or later to use new free format H, F, D specs

told by IBM don't support V7R1 anymore and would have to upgrade

anyone know how I can get the PTF

Dave Peters


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].